.cookiedisclaimer {
	display: none;
}

.disclaimer-bar  {
	position: fixed;
	bottom: 0;
	z-index: 100000000;
	left: 0;
	width: 100%;
	background-color: black;
	color: white;
	background-color: rgba(39, 39, 39, 0.9);
	font-size: 12px;
	padding: 10px 0;
}

.top .disclaimer-bar {
	bottom: auto;
	top: 0;
}

.static .disclaimer-bar {
	position: static;
}

.disclaimer-bar-controls,
.disclaimer-bar-content {
	margin: 0;
}

.disclaimer-bar-controls {

}

.disclaimer-bar-controls button {
	display: block;
}

.disclaimer-bar-controls a {
	display: inline-block;
	margin-right: 20px;
	line-height: 40px;
	color: white;
	text-decoration: underline;
}

.disclaimer-bar-content span {
	display: inline-block;
	margin-right: 20px;
}

.privacypolicy-details {
	position: fixed;
	top: 15px;
	left: 15px;
	right: 15px;
	bottom: 15px;
	background-color: white;
	background-color: rgba(255,255,255,.98);
	padding: 15px;
	text-align: left;
	line-height: normal;
	overflow-x: auto;
	z-index: 100000001;
	box-shadow: 0 0 45px -10px #000;
	display: none;
}

.privacypolicy-details p {
	margin: 0 0 1em 0;
}

.privacypolicy-details.visible {
	display: block;
}

a.close-and-accept {
	display: inline-block;
	float: right;
	text-decoration: underline;
}

.disclaimer-bar .container {
	margin: 0 auto;
}

@media (min-width: 768px) {

	.disclaimer-bar-controls button {
		display: inline-block;
	}

	.disclaimer-bar .container {
		display: flex;
		text-align: left;
	}

	.disclaimer-bar-content {
		flex: 1;
	}

	.privacypolicy-details {
		padding: 40px;
	}
	.disclaimer-bar-controls,
	.disclaimer-bar-content {
		align-self: center;
	}
}